Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5418

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2008-5418
Last Modified 29 Jan 2009 01:59:10
Published 10 Dec 2008 09:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2008-5418

Summary

Directory traversal vulnerability in login.php in the PunPortal module before 2.0 for PunBB allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the pun_user[language] parameter.

Vulnerable Systems

Application

  • Justin Roy Punportal Module 1.0


References

XF - punportal-login-file-include(46774)

BID - 32380

MILW0RM - 7168

SREASON - 4707


Last Updated: 27 May 2016 10:48:48